--
-- IDE-like breadcrumbs
--
-- Source: https://github.com/Bekaboo/dropbar.nvim
-- ..............................................
--
-- Author: Sven Vogel
-- Created: 10.11.2024
-- Edited: 10.11.2024
--
-- ==============================================

local ui = require 'config.ui'

return {
    {
        'Bekaboo/dropbar.nvim',
        dependencies = {
            "nvim-tree/nvim-web-devicons",
            "onsails/lspkind.nvim"
        },
        opts = {
            menu = {
                preview = false,
                scrollbar = {
                    enable = false
                },
                win_configs = {
                    border = ui.border
                }
            }
        }
    }
}
